


/*==Common classes==*/
p {
    font-size: 16px;
    line-height: 30px;
    text-align: justify;
    font-family: sans-serif;
}
.text-right {
	text-align:right;
}
.text-right {
	text-align:right;
}

.padd-top-40 {
	padding-top:40px ;
}
.padd-50 {
	padding:50px 0px;
}
.padd-30 {
	padding:30px 0px;
}

.padd-20 {
	padding:20px 0px;
}
.padd-80 {
	padding:80px 0px;
}
.padd-0 {
	padding:0px;
}
.padd-btm-50 {
	padding-bottom:50px;
}
.padd-top-50 {
	padding-top:50px;
}
.padd-80 {
    padding: 80px 0px;
}
.margin-top-80 {
	margin:80px 0px;
}
.marg-30 {
	margin:30px 0px;
}
.marg-50 {
	margin:50px 0px;
}
.marg-80 {
	margin:80px 0px;
}
.marg-btm-40 {
	margin-bottom:40px;
}
.carousel-control.right {
    right: 0;
    left: auto;
    background-image: none; 
    background-image: -o-linear-gradient(left, rgba(0, 0, 0, .0001) 0%, rgba(0, 0, 0, .5) 100%);
    background-image: none; 
    background-image: none; 
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);
    background-repeat: repeat-x;
}
.carousel-control.left {
    background-image: none; 
    background-image: -o-linear-gradient(left, rgba(0, 0, 0, .5) 0%, rgba(0, 0, 0, .0001) 100%);
    background-image: none;
    background-image: none;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);
    background-repeat: repeat-x;
}
.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev {
    margin-left: -70px;
}
.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {
    margin-right: -70px;
}
.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-prev, .carousel-control .icon-next {
    width: 30px;
    height: 30px;
    margin-top: -10px;
    font-size: 18px;
    background: #000;
    padding: 5px;
}

.owl-nav {
    text-align: center;
}
.owl-carousel .owl-nav button.owl-next, 
.owl-carousel .owl-nav button.owl-prev, 
.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev, .owl-carousel button.owl-dot {
    padding: 0px 10px!important;
    font: inherit;
    font-size: 20px;
    background:#50aab2;
    color: #fff;
    margin: 0px 10px;
}

.sect-title-2 {
	color: #ffffff;
    padding: 0;
    font-family: 'Poppins', sans-serif;
    font-size: 22px; 
}
.sect-title-3 {
	color: #ffffff;
    padding: 0;
    font-weight: bold;
    font-size: 20px; 
}
.sect-title-4 {
3    color: #fff;
    font-size:20px;
}

body {font-family: 'Source Sans Pro', sans-serif;}
/*===HEADER===*/
.headerBg {
    padding: 30px 0px;
}
.header-txt p{
	color:#fff;
	margin:0px 40px 30px;
}

/*===HEADER===*/
#menuBtnn {
    width: 40px;
    height: 40px;
    margin-top: 40px;
    float: right;
}

#menuBtnn.on {
	margin:5px 0px;
}
#menuBtnn div {
    width: 100%;
    height: 3px;
    background: #fff;
    margin: 15px auto;
	text-align:right;
}
#menuBtnn.on div {
    width: 100%;
    height: 3px;
    background: #000;
    margin: 14px auto;
}
#menuBtnn .one .three {
	 margin:2px 0px;
}
#menuBtnn.on .one {
	transform: rotate(45deg) translate(5px, 5px);

}
#menuBtnn .two:nth-child(2) {
	background: #fff;
    width: 50%;
    float: right;
    margin-top:-9px;
}

#menuBtnn.on .two {
  opacity: 0;
}

#menuBtnn.on .three {
  transform: rotate(-45deg) translate(7px, -8px);
}
#menuBtnn2 {
    width: 40px;
    height: 40px;
    margin-top: 40px;
    float: right;
}

#menuBtnn.on {
	margin:5px 0px;
}
#menuBtnn2 div {
    width: 100%;
    height: 3px;
    background: #fff;
    margin: 15px auto;
	text-align:right;
}
#menuBtnn2.on div {
    width: 100%;
    height: 3px;
    background: #000;
    margin: 14px auto;
}
#menuBtnn2 .one .three {
	 margin:2px 0px;
}
#menuBtnn2.on .one {
	transform: rotate(45deg) translate(5px, 5px);

}
#menuBtnn2 .two:nth-child(2) {
	background: #fff;
    width: 50%;
    float: right;
    margin-top:-9px;
}

#menuBtnn2.on .two {
  opacity: 0;
}

#menuBtnn2.on .three {
  transform: rotate(-45deg) translate(7px, -8px);
}












.modal {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 998;
}
.modalWindow {
    display: none;
    position: fixed;
    top: 20%;
    left: 20%;
    z-index: 999999!important;
    width: 100%;
    height: 500px;
    margin-left: -300px;
    background: #FFF;
    cursor: default;
}
.modal.overlay {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    min-height: 100%;
    background: rgb(0 0 0 / 0%);
    z-index: 999999999;
    cursor: pointer;
}
.modalWindow .modalWrapper {
    margin: 60px 0px 0px;
    padding: 15px; 
    text-align: left;
    line-height: 20px !important; 
    height: 100px; 
}
.closeBtn {
    position: absolute;
    right: 10px;
    top: 6px;
    cursor: pointer;
}
.closeBtn i{
	font-size:30px;
	color:#000;
}

#menu {
    color: #000;
    width: 100%;
    background: #fff;
}
#menu .menu-link a img {
    width: 30px;
    margin-right: 7px;
}
#menu .menu-link ul, li, li a {
	list-style: none;
	display: block;
	margin: 0;
	padding: 0;
	text-align:left;
}
#menu .menu-link li a {
    font-size: 17px;
    line-height: 0px;
    padding: 10px 0;
    color: #050605;
    text-decoration: none;
    transition: all .2s;
    text-align: left;
    text-transform: capitalize;
    letter-spacing: 1px;
}
#menu .menu-link li a:hover,
#menu .menu-link li a:focus {
  background: #0000;
  color: #ff4142;
}
#menu .menu-link li{
    color: #fff;
    font-weight: 600;
    font-size: 60px;
    display:block;
    text-transform: uppercase;
    font-family: bison,sans-serif;
    position: relative;
    transition: opacity .6s cubic-bezier(.7,0,.3,1);
    letter-spacing: .1em;
    padding: 10px 0;
    z-index: 20;
}
#menu .menu-link  li a:hover, 
#menu .menu-link li a:focus {
    background: #0000;
    color: #000;
}
#menu .border-left {
	border-left:1px solid #dddd;
}
#menu .menu-detalis {
	padding-left:45px;
}
#menu .marg-btm-30 {
    margin-bottom: 10px;
    margin-top:50px;
}
#menu .menu-info h3 {
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 25px;
    font-weight: 600;
    line-height: 30px;
    color: #414146;
    margin: 0px 0px 10px;
    text-align: left;
}
#menu .menu-info p {
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 17px;
    /* font-weight: 300; */
    color: #707070;
    margin: 0px;
}
#menu .menu-info-media  ul {
    list-style: none;
    margin: 0;
    padding: 0px;
}
#menu .menu-info-media ul li{
    display:inline-block;
}
#menu .menu-info-media img{
    width:40px;
}
#menu .menu-info-btm{
	padding-left:12px;
	margin-top:50px;
	text-align:left;
}
#menu .menu-info-btm h3{
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 26px;
	font-weight: bold;
	line-height: 30px;
	color: #d2d2d2;
	margin: 10px 0px;
}
#menu .menu-info-btm h5{
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 18px;
	font-weight: 300;
	line-height:25px;
	color: #9d9d9d;
}
#menu .menu-info-btm a{
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 20px;
	font-weight: 300;
	line-height:25px;
	color: #d2d2d2;
	text-decoration:none;
}



/*==slider SECTION==*/
.sliderBx-img {
	
}
.slider-content h2{
	text-shadow: 0 5px 30px rgba(0, 0, 0, 0.25);
	font-family: 'Source Sans Pro', sans-serif;
	font-size:90px;
	font-weight:bold;
	line-height: 0.78;
	text-align: left;
	padding-left:40px;
	color: #fff;
	margin:-250px 20px 40px ;
	
}
.slider-content2 h2{
	text-shadow: 0 5px 30px rgba(0, 0, 0, 0.25);
	font-family: 'Source Sans Pro', sans-serif;
	font-size:35px;
	font-weight:bold;
	line-height: 0.78;
	text-align: left;
	padding-left:40px;
	color: #fff;
	top:50%;
	margin:-70px 20px 40px ;
}
.slider-content3{
	margin:-120px 20px 40px ;
}
.slider-content3 h3{
	text-shadow: 0 5px 30px rgba(0, 0, 0, 0.25);
	font-family: 'Source Sans Pro', sans-serif;
	font-size:35px;
	font-weight:bold;
	line-height: 0.78;
	text-align: left;
	padding-left:40px;
	color: #fff;
	margin:10px 0px;
}
.slider-content3 h2{
	text-shadow: 0 5px 30px rgba(0, 0, 0, 0.25);
	font-family: 'Source Sans Pro', sans-serif;
	font-size:45px;
	font-weight:bold;
	line-height: 0.78;
	text-align: left;
	padding-left:40px;
	color: #fff;
	margin:5px 0px;
	
}








/*==END SLIDER==*/

/*==btn==*/
.common-btn {
    font-size: 18px;
    color: #fff;
    position: absolute;
    z-index: 9999;
    margin-left: 0px;
}
.common-btn:hover {
	color:#fff;
	text-decoration:none;
}
.common-btn-1 {
	font-size:18px;
	color:#fff;
	position:absolute;
	z-index:9999;
	margin-left: 120px;
	bottom:100px;
}
.common-btn-1:hover {
	color:#fff;
	text-decoration:none;
}
.common-btn-2 {
    font-size: 17px;
    color: #fff;
    position: absolute;
    z-index: 9999;
    margin-left: 22px;
    bottom: 40px;
}
.common-btn-2:hover {
	color:#fff;
	text-decoration:none;
}
.common-btn-3 {
	font-size:18px;
	color:#fff;
	position:absolute;
	z-index:9999;
	margin-left: 120px;
	bottom:100px;
}
.common-btn-3:hover {
	color:#fff;
	text-decoration:none;
}



/*=== Background Color section===*/
.bg-main {
    background-image:url(./images/Background.png);
    background-repeat: no-repeat;
	background-attachment: fixed;
    background-size: cover;
}
.bg-2 {
    background-image:url(./images/Background.png);
    background-repeat: no-repeat;
    background-size: cover;
    padding:80px 0px;
}
.bg-img {
	background-image:url(./images/Background.png);
    background-repeat: no-repeat;
    background-size:100% 100%;
    padding:0px 0px;
	
}
.footer-bg {
	background-image:url(./images/Background.png);
    background-repeat: no-repeat;
    background-size: cover;
    padding:100px 0px 0px;
}

/*==section==*/
.sportsBx-lt-img img {
	width:100%;
}

.sportsBx-lt-content h4 {
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 27px;
    font-weight: 100;
    text-align: left;
    position: absolute;
    z-index: 99999;
    bottom: 180px;
    color: #ddd;
    margin-left: 120px;
}
.sportsBx-lt-content h3 {
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 36px;
    font-weight: 600;
    line-height: 0.78;
    text-align: left;
    position: absolute;
    z-index: 99999;
    bottom: 130px;
	color: #fff;
    margin-left: 120px;
}
.sportsBx-rt-img img {
	width:100%;
}
.sportsBx-rt-content h3 {
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 20px;
    font-weight: 600;
    line-height: 25px;
    text-align: left;
    position: absolute;
    z-index: 99999;
    bottom: 60px;
    color: #fff;
    margin-left: 20px;
}
/*==VIDEO ==*/
.video-column {
	margin:0px 0px;
}
.video-column .inner-column .video-box img {
    width: 100%;
    height: auto;
}
.fa-play:before {
    content: "\f04b";
    font-size: 30px;
}
.video-column .inner-column span {
    text-align: center;
    position: absolute;
    z-index: 9999;
    background:#222222;
	border:2px solid #fff;
    border-radius: 50%; 
    width: 80px;
    height: 80px;
    line-height: 80px;
    text-align: center;
    font-size: 20px;
    color: #fff;
    top: 45%;
    left: 45%;
	display:none;
}

.video-box h3 {
    font-family: SourceSansPro;
    font-size: 40px;
    font-weight: 600;
    line-height: 45px;
    letter-spacing: normal;
    text-align: left;
    color: #fff;
    position: absolute;
    z-index: 9999;
    bottom: 120px;
    left: 17%;
    text-align: center;
}

/*==SERVICES==*/
.service-bx{
	margin-bottom:80px;
}
.service-bx h3{
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 24px;
	font-weight: 900;
	line-height:30px;
	text-align: left;
	color: #fff;
}
.service-bx p {
    color: #b6b6b6;
}
.imgbx-1 img {
	width:100%;
    margin-top: 25px;
}
.imgbx-2 img {
	width:100%;
    margin-top: 25px;
}
.imgbx-3 img {
    width: 100%;
    margin-top: -15px;
    margin-left: 0px;
}
.imgbx-4 img {
    width: 100%;
    margin-top: 35px;
    margin-left: 0px;
}
/*==Rules==*/
.rule-bx h3{
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 24px;
	font-weight: 900;
	line-height:30px;
	text-align: left;
	color: #fff;
}
.rule-bx ul li {
    list-style-type: disc;
    display: list-item!important;
    color: #fff;
    font-size: 20px;
}
.rule-bx ul li a {
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 17px;
    font-style: normal;
    line-height: 25px;
    letter-spacing: normal;
    text-align: left;
    color: #b6b6b6;
    text-decoration: none;
    padding-left: 20px;
}
.float-left{
	float:left;
}
/*PIC EFFECT*/
.sportsBx-lt .pic{
    overflow: hidden;
    position: relative;
}
.sportsBx-lt .pic img{
    width: 100%;
    height: auto;
    transform: rotate(0deg) scale(1,1);
    transition: all 0.9s ease 0s;
}
.sportsBx-lt:hover img{
    transform: rotate(-2deg) scale(1.1,1.1);
}
.sportsBx-lt .pic:after{
    content: "";
    position: absolute;
    top:0;
    left:0;
    width: 100%;
    height: 100%;
    background: rgba(255,255,255,0);
    transition: all 0.9s ease 0s;
}
.sportsBx-lt:hover .pic:after{
     background: rgb(0 0 0 / 45%);
}
/**/
.sportsBx-rt .pic{
    overflow: hidden;
    position: relative;
}
.sportsBx-rt .pic img{
    width: 100%;
    height: auto;
    transform: rotate(0deg) scale(1,1);
    transition: all 0.9s ease 0s;
}
.sportsBx-rt:hover img{
    transform: rotate(-2deg) scale(1.1,1.1);
}
.sportsBx-rt .pic:after{
    content: "";
    position: absolute;
    top:0;
    left:0;
    width: 100%;
    height: 100%;
    background: rgba(255,255,255,0);
    transition: all 0.9s ease 0s;
}
.sportsBx-rt:hover .pic:after{
     background: rgb(0 0 0 / 45%);
}





/*==NEWS DETAILS==*/
.newsBx {
	height:500px;
}
.newsBx img{
	width:100%;
}
.newsBx h3{
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 24px;
	font-weight: 900;
	line-height:30px;
	text-align: left;
	color: #fff;
}
.newsBx p{
	color: #b6b6b6;
}
/*==MALL DETAILS==*/
.mall-detail-bx h2 {
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 60px;
    font-weight: 900;
    line-height: 30px;
    text-align: left;
    color: #958e8e;
    text-shadow: 3px -2px #fff;
    margin: 30px 0px;
}
.mall-detail-bx p {
    color: #b6b6b6;
    padding-right: 40px;
    padding: 15px;
}
.mall-detail-bx img{
	width:100%;
}
.mall-detail-bxx img{
	width:100%;
	position:relative;
}
.mall-detail-bx2 {
    width: 340px;
    position: absolute;
    z-index: 9999;
    background: #583f81bf;
    color: #fff;
    padding: 30px;
    bottom: -150px;
    right: 50px;
}

/*==COUNTER==*/
.count-bg-1 {
    background: #583f81;
    padding: 40px;
}
.count-bg-2 {
	background: #85c7c5;
    padding: 40px;
}					
.count-bg-3 {
	background: #f8d22f;
    padding: 40px;
}
#projectFacts {
	margin-top:80px;
}
.projectFactsWrap  p.number {
	color:#fff;
	font-size: 40px;
	font-weight: 500;
	font-family: 'Source Sans Pro', sans-serif;
	text-align: center;
	margin-bottom:30px;
}
.projectFactsWrap h4 {
	width:128px;
    color: #fff;
    font-size: 20px;
    text-align: center;
    font-family: 'Source Sans Pro', sans-serif;
}





/*==FOOTER==*/
.footer-logo img {
    float: left;
    margin-bottom: 30px;
    width: 100%;
}
.footer-link h5 a{
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 17px;
	line-height:25px;
	color: #fff;
	text-decoration:none;
}
.footer-link h5 a{
	color: #999393;
}
.footer-media h3 {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 22px;
	font-weight: bold;
	line-height: 1.42;
	color:#fff;
	text-transform:uppercase;
}
.footer-media h5 {
	text-transform:uppercase;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 15px;
	font-weight: 300;
	line-height: 1.39;
	color:#b6b6b6;
}
.footer-media  ul {
    list-style: none;
    margin: 0;
    padding: 0px;
}
.footer-media ul li{
    display:inline-block;
}
.footer-media ul li a {
    color: #fff;
    display:inline-block;
    font-size: 25px;
    transition: .5s;
	font-family: NotoSans;
}
.footer-media ul li a:hover {
	color:#9d9d9d ;
	transition: .5s;
	text-decoration:none;
}
.useful-link ul {
    list-style: none;
    margin: 0;
    padding: 0px;
}
.useful-link ul li{
    display:block;
}
.useful-link ul li a {
    color: #fff;
    display:block;
    font-size:17px;
    transition: .5s;
	padding:8px 10px;
	font-family: 'Source Sans Pro', sans-serif;
}
.useful-link ul li a i {
   padding-right:10px;
}
.useful-link ul li a:hover {
	color:#9d9d9d ;
	transition: .5s;
	text-decoration:none;
}
.address-info h4{
	color: #fff;
    font-size: 17px;
	font-family: 'Source Sans Pro', sans-serif;
}
.address-info p {
	color: #fff;
    font-size: 17px;
	font-family: 'Source Sans Pro', sans-serif;
}
.footer-btm-bg {
    background: #1f1f1fba;
    padding: 6px 0px;
    text-align: center;
    margin-top: 20px;
}
.footer-copy  p{
    text-align: center;
	margin:10px 0px;
	font-family: 'Source Sans Pro', sans-serif;
}
.footer-copy  a{
    color: #fff;
	text-decoration:none;
}
.padd-top-80 {
	padding-top:80px;
}
.footer-media img{
	width:35px;
}
.footer-1{
	float:left;
}
.footer-2{
	float:left;
}



/*==END FOOTER==*/


/*===Innner pages / Plam Group ====*/
.innerpg-Mainmenu {
	margin-top:-50px;
}
.innerpg-logo img{
	width:160px;
	margin-top:-60px;
}
.innerpg-title h1 {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 85px;
	font-weight: 300;
	line-height: 0.71;
	color:#fff;
	margin:50px 0px;
}
.innerpg-title p{
	color:#fff;
	text-align:center;
}
.plamgroup-Bx{
	margin:0px;
	padding:15px;
}
.plamgroup-Bx img{
	width:100%;
}
.plamgroup-Bx h3{
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 18px;
	line-height: 1.44;
	color: #fff;
	margin:30px 0px 0px;
}
.plamgroup-Bx .box{
    font-family: 'Source Sans Pro', sans-serif;
    outline: 3px solid #fff;
    overflow: hidden;
    position: relative;
    transition: all 0.4s ease 0s;
}
.plamgroup-Bx .box:hover{
    border-radius: 5px;
    outline-offset: 4px;
    outline-color: #fff;
}
.plamgroup-Bx .box:before {
    content: "";
    background: linear-gradient(to bottom,rgb(17 17 17 / 68%) 51%,rgb(17 17 17 / 68%) 52%);
    opacity: 0;
    transform-origin: bottom center;
    transform: scaleY(0);
    position: absolute;
    top: 5px;
    left: 5px;
    right: 5px;
    bottom: 5px;
    z-index: 1;
    transition: all 0.4s ease 0s;
}
.plamgroup-Bx .box:hover:before{
    opacity: 1;
    transform: scaleY(1);
}
.plamgroup-Bx .box img{
    width: 100%;
    height: auto;
    transform-origin: top center;
    transition: all 0.4s ease 0s;
}
.plamgroup-Bx .box:hover img{ transform: scale(1.2); }
.plamgroup-Bx .box .box-content{
    color: #fff;
    text-align: center;
    width: 100%;
    padding: 0 10px;
    opacity: 0;
    transform: translateY(-50%);
    position: absolute;
    top: 20%;
    left: 0;
    z-index: 2;
    transition: all 0.4s ease 0s;
}
.plamgroup-Bx .box:hover .box-content{
    opacity: 1;
    top: 50%;
}
.plamgroup-Bx .box .title {
    color: #fff;
    font-size: 28px;
    font-weight: 600;
    text-transform: capitalize;
    letter-spacing: 1px;
    margin: 0 0 5px;
    text-align: center;
	font-family: 'Source Sans Pro', sans-serif;
}
.plamgroup-Bx .box .post {
    color: #ffffff;
    font-size: 18px;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 1px;
    display: block;
}
@media only screen and (max-width:990px){
    .plamgroup-Bx .box { margin: 0 0 30px; }
}

/*===Innner pages / Game Zone ====*/
.marg-50 {
	margin:50px 0px;
}
.gamezone-bg {
	background-image: url(./images/gamezone-bg.png);
	background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
	padding:50px 0px;
	height:800px;
}
.gamezoneTitle {
	position:absolute;
	z-index:9999;
	margin-top:250px;
}
.gamezoneTitle h1 {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 85px;
	font-weight: 300;
	line-height: 0.71;
	color:#fff;
	margin:30px 0px;
}
.gamezoneTitle h4 {
	font-family: 'Source Sans Pro', sans-serif;
	font-size:25px;
	font-weight: bold;
	line-height:20px;
	letter-spacing:2px;
	color: #fff;
}
.gamezoneBx h3{
	font-size: 32px;
	font-weight: normal;
	line-height: 1.43;
	color: #fff;
}
.gamezoneBx p{
	color: #fff;
	font-size: 16px;
}

.gamezoneBx ul li {
	font-size: 17px;
	font-style: normal;
	line-height: 1.44;
	color: #fff;
	padding:4px 0px;
}
.gamezoneBx ul li span{
	padding: 0px 20px;
}
.gamezoneBx-inner{
	margin:0px 0px 40px;
}
.gamezoneBx-inner img{
	width:100%;
}
.gamezoneBx-inner .box{
    background-color: #000;
    font-family: 'Lobster', sans-serif;
    overflow: hidden;
    position: relative;
}
.gamezoneBx-inner .box > img{
    width: 100%;
    height: auto;
    transition: all 0.3s ease-in-out;
}
.gamezoneBx-inner .box:hover > img{
    opacity: 0.5;
    filter: blur(5px);
    transform: scale(1.05);
}
.gamezoneBx-inner .box .box-content{
    color: #fff;
    text-align: center;
    width: 100%;
    padding: 5px 0 0;
    transform: translateY(-50%);
    overflow: hidden;
    position: absolute;
    top: 50%;
    left: 0;
    z-index: 2;
}
.gamezoneBx-inner .box .box-content .overlay-img{
    width: 80%;
    margin: 0 auto;
}
.gamezoneBx-inner .box .box-content .overlay-img img{
    width: 100%;
    border-radius: 5px 5px 0 0;
    box-shadow: 0 0 5px rgba(0,0,0,0.5);
    opacity: 0;
    transform: translateY(80%);
    transition: all 0.3s ease 0.1s;
}
.gamezoneBx-inner .box:hover .box-content .overlay-img img{
    opacity: 1;
    transform: translateY(0);
}
@media only screen and (max-width:990px){
    .gamezoneBx-inner .box { margin: 0 0 30px; }
}

.gamezoneBx-inner-txt {
	padding:20px;
	margin:20px 0px 0px;
}
.gamezoneBx-inner-txt h3{
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 20px;
	font-weight: bold;
	line-height: 1.43;
	color: #fff;
	margin:8px 0px 10px;
}
.gamezoneBx-inner-txt h3 span{ 
	opacity: 0.52;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: 1.44;
	color: #fff;
	padding-left:10px;
}
.gamezoneBx-inner-txt p{ 
	font-size:15px;
	color:#ffff;
}
.gamezoneBx-content { margin-bottom:30px;}
.gamezoneBx-content p{
	font-size:15px;
	color:#ffff;
}
.game-bg-1 {
	background:#665cbb;
}
.game-bg-2 {
	background:#4e7b51;
}
.game-bg-3 {
	background:#997753;
}
.game-bg-4 {
	background:#b59a9f;
}
.game-bg-5 {
	background:#14181e;
}
.game-bg-6 {
	background:#880c18;
}
.game-bg-7 {
	background:#d15a01;
}
/*===Innner pages / Café & Restaurants ====*/
.cafezone-bg  {
	background-image: url(./images/cafezone-bg.png);
	background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
	padding:50px 0px;
	height:800px;
}
.cafezoneTitle  {
	position:absolute;
	z-index:9999;
	margin-top:250px;
}
.cafezoneTitle h1 {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 85px;
	font-weight: 300;
	line-height: 0.71;
	color:#fff;
	margin:30px 0px;
}
.cafezoneTitle h4 {
	font-family: 'Source Sans Pro', sans-serif;
	font-size:25px;
	font-weight: bold;
	line-height:20px;
	letter-spacing:2px;
	color: #fff;
}
.cafezoneBx h3{
	font-size: 32px;
	font-weight: normal;
	line-height: 1.43;
	color: #fff;
	font-family: 'Source Sans Pro', sans-serif;
}

.cafezoneBx-inner{
	margin-bottom:30px;
}
.cafezoneBx-inner img{
	width:100%;
} 
.cafezoneBx-inner h2{
	font-family: 'Source Sans Pro', sans-serif;
	font-size:20px;
	font-weight: normal;
	line-height: 1.43;
	color: #fff;
}
.cafezoneBx p{
	color: #fff;
	font-size: 16px;
}
.cafezoneBx-inner .box{
    text-align: center;
    overflow: hidden;
    position: relative;
}
.cafezoneBx-inner .box img{
    width: 100%;
    height: auto;
    transform: scale(1.6);
    transition: all 0.3s ease 0s;
}
.cafezoneBx-inner .box:hover img{
    filter: grayscale(100%);
    transform: scale(1.2);
}
.cafezoneBx-inner .box .box-content{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    transition: all 0.2s ease 0s;
}
.cafezoneBx-inner .box:before,
.cafezoneBx-inner .box:after,
.cafezoneBx-inner .box .box-content:before,
.cafezoneBx-inner .box .box-content:after{
    content: "";
    width: 100%;
    height: 25%;
    background: linear-gradient(to right,rgba(0,0,0,0.9),rgba(0,0,0,0.7),transparent,rgba(0,0,0,0.7),rgba(0,0,0,0.9));
    z-index: 1;
    position: absolute;
    top: 0;
    left: 0;
    transition: all 0.3s ease 0s;
}
.cafezoneBx-inner .box:before{ transform: translateX(100%); }
.cafezoneBx-inner .box:after{
    height: 25.1%;
    top: 25%;
    transform: translateX(-100%);
    transition-delay: 0.05s;
}
.cafezoneBx-inner .box .box-content:before{
    top: 50%;
    transform: translateX(100%);
    transition-delay: 0.1s;
}
.cafezoneBx-inner .box .box-content:after{
    top: 75%;
    transform: translateX(-100%);
    transition-delay: 0.15s;
}
.cafezoneBx-inner .box:hover:before,
.cafezoneBx-inner .box:hover:after,
.cafezoneBx-inner .box:hover .box-content:before,
.cafezoneBx-inner .box:hover .box-content:after{ transform: translateX(0); }
.cafezoneBx-inner .box .inner-content{
    padding: 7px 0;
    text-align: right;
    position: absolute;
    bottom: 50px;
    right: 20px;
    z-index: 2;
    transition: all 0.3s ease 0s;
}
.cafezoneBx-inner .box .title{
    font-size: 22px;
    font-weight: 700;
    color: #fff;
    letter-spacing: 1px;
    text-transform: uppercase;
    margin: 0 0 3px 0;
    opacity: 0;
    transform: translateY(150px);
    transition: all 0.4s ease 0s;
}

.cafezoneBx-inner .box:hover .title{
    opacity: 1;
    transform: translate(0, 0);
}

@media only screen and (max-width:990px){
    .cafezoneBx-inner .box{ margin-bottom: 30px; }
}
@media only screen and (max-width:479px){
    .cafezoneBx-inner .box .title{ font-size: 18px }
}


/*===Innner pages / Cinema ====*/
.cinema-bg  {
	background-image: url(./images/cinema-bg.png);
	background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
	padding:50px 0px;
	height:800px;
}
.cinema-Title  {
	position:absolute;
	z-index:9999;
	margin-top:250px;
}
.cinema-Title h1 {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 85px;
	font-weight: 300;
	line-height: 0.71;
	color:#fff;
	margin:30px 0px;
}
.cinema-Title h4 {
	font-family: 'Source Sans Pro', sans-serif;
	font-size:25px;
	font-weight: bold;
	line-height:20px;
	letter-spacing:2px;
	color: #fff;
}
.cinemaBx h3 {
    font-size: 31px;
    font-weight: normal;
    line-height: 1.43;
    color: #fff;
    font-family: 'Source Sans Pro', sans-serif;
    margin: 0px 0px 10px;
}
.cinemaBx p{
	color: #fff;
	font-size: 16px;
}
.btn-default {
    color: #fffcfc;
    background-color: #fff0;
    border-color: #ccc0;
    padding: 0px;
    font-size: 20px;
    font-weight: bold;
    margin: 20px 0px 10px;
}
.cinemaBx-img img{
	width:120px;
}
.cinemaBxx img{
	width:100%
}


/*===Innner pages / Brands ====*/

.brand-bg {
	background-image: url(./images/brand-bg.png);
	background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
	padding:50px 0px;
	height:800px;
}
.brandTitle {
	position:absolute;
	z-index:9999;
	margin-top:250px;
}
.brandTitle h1 {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 85px;
	font-weight: 300;
	line-height: 0.71;
	color:#fff;
	margin:30px 0px;
}
.brandTitle h4 {
	font-family: 'Source Sans Pro', sans-serif;
	font-size:25px;
	font-weight: bold;
	line-height:20px;
	letter-spacing:2px;
	color: #fff;
}
.brandBx h3{
	font-size: 31px;
	font-weight: normal;
	line-height: 1.43;
	color: #fff;
	font-family: 'Source Sans Pro', sans-serif;
}
.brandBx p{
	color: #8d8585;
	font-size: 16px;
	margin-bottom:40px;
}
.brandLogo{
	margin:15px 0px;
	
}
.brandLogo img {
    width: 100%;
    height: 240px;
}

.tab .nav-tabs{
    border: none;
    margin: 0;
}
.tab .nav-tabs li a{
    padding: 10px;
    margin-right: 20px;
    font-size: 18px;
    font-weight: 600;
    color: #8d8585;
    border: none;
    border-radius: 0;
    background: transparent;
    z-index: 2;
	letter-spacing:2px;
    position: relative;
    transition: all 0.3s ease 0s;
	font-family: 'Source Sans Pro', sans-serif;
}
.tab .nav-tabs li a:hover,
.tab .nav-tabs li.active a{
	border: none; 
	background:#0000;
	color:#8d8585;
}
.tab-content {
	padding-top:40px;
}
@media only screen and (max-width: 479px){
    .tab .nav-tabs li{
        width: 100%;
        text-align: center;
        margin-bottom: 15px;
    }
    .tab .tab-content{ margin-top: 0; }
}
.searchTab {
	
}
.searchTab input[type=text] {
    width: 150px;
    background: #0000;
    border-top: none;
    border-left: none;
    border-right: none;
    padding: 0px 0px 8px;
	margin-left:380px;
}

.searchTab input[type=text]:focus {
  width: 100%;
}

.scrolldiv {
	overflow-y:scroll;
}



/*==Responsive  Media==*/
@media only screen and (max-width:1280px){
	.sportsBx-rt-img img {
		height: 306px;
	}
	.video-column .inner-column span {
		top: 25%;
	}
	.counter {
		height: 160px;
	}
	.brandLogo img {
		height: auto!important;
	}
	.modalWindow {
		margin-left: -247px;
	}
	

}

@media only screen and (max-width:1180px){
	.Mainmenu2 {
		margin: -180px 40px 0px 0px;
	}
	.sportsBx-rt-img img {
		height: 296px;
	}
	.video-column .inner-column span {
		top: 25%;
	}
	.counter {
		height: 160px;
	}
	.searchTab input[type=text] {
		margin-left: 0px!important;
	}
	.modalWindow {
		margin-left: -233px;
	}
	
}
@media only screen and (max-width:1150px){
	.modalWindow {
		margin-left: -235px;
	}
}
@media only screen and (max-width:1080px){
	.video-column .inner-column span {
		top: 25%;
	}
	.counter {
		height: 160px;
	}
	.sportsBx-rt-img img {
		height: 271px;
	}
	.wrapper {
		width: 750px;
	}
	.slider-content h2 {
		font-size:30px;
		margin:-80px 20px 40px;
	}
	.slider-content2 h2 {
		font-size: 22px;
	}
	.slider-content3 h3 {
		font-size: 22px;
	}
	.slider-content3 h2 {
		font-size: 25px;
	}
	.searchTab input[type=text] {
		margin-left: 0px;
	}
	.modalWindow {
		margin-left: -216px;
	}
}
@media only screen and (max-width: 1030px){
	.modalWindow {
		margin-left: -198px;
	}
}
@media only screen and (max-width: 992px){
	.modalWindow {
		top: 13%;
		width: 100%;
		height: 800px;
		margin-left: -162px;
	}
	.modalWindow .modalWrapper {
		margin: 10px 0px 0px;;
	}
	#menuBtnn2 {
		margin-top:-90px!important;
	}
	#menu .menu-detalis {
		padding-left: 0px;
	}
	#menu .menu-info-btm h3 {
		text-align: center;
	}
	#menu .menu-info-btm h5 {
		text-align: center;
	}
	#menuBtnn {
		width: 40px;
		height: 40px;
		margin-top: -300px;
		float: right;
	}
	.section-slider-title h1 {
		font-size: 60px;
		text-align: center;
	}
	.header-txt p {
		color: #fff;
		margin: 40px 40px 20px;
	}
	.sportsBx-lt-img img {
		width: 100%;
		height: auto;
	}
	.sportsBx-rt-img img {
		width: 100%;
		height: auto;
	}
	.video-column .inner-column span {
		top: 20%;
	}
	.video-box h3 {
		bottom: 30px;
		left: 20px;
	}
	.service-bx {
		margin-bottom: 50px;
	}
	.service-bx h3{
		text-align:center;
	}
	.service-bx p {
		padding: 0px 20px;
	}
	.imgbx-1 {
		text-align: center;
	}
	.imgbx-1 img {
		width:100%;
		float: none; 
		margin:10px 0px;
		margin-left:0px;
		margin-right: 0px; 
	}
	.imgbx-2 {
		text-align: center;
	}
	.imgbx-2 img {
		width:100%;
		float: none;
		margin-top: 20px;
		margin-left: 0px;
	}
	.imgbx-3 {
		text-align: center;
	}
	.imgbx-3 img {
		width:100%;
		float: none;
		margin-top: 20px;
		margin-right: 0px;
	}
	.imgbx-4 {
		text-align: center;
	}
	.imgbx-4 img {
		width:100%;
		float: none;
		margin-top: 20px;
		margin-left: 0px;
	}
	.newsBx {
		height: auto;
	}

	.newsBx img {
		width: 100%;
		margin-top: 40px;
	}
	.projectFactsWrap h4 {
		width: 100%;
	}
	.mall-detail-bx img {
		width: 100%;
		margin: 20px 0px;
	}
	.margin-rt-200 {
		margin-right: 0px;
		margin-top: 50px;
	}
	.footer-bg {
		text-align: center;
	}
	
	.common-btn {
		position: inherit;
	}
	.mall-detail-bx {
		text-align: center;
	}
	.sportsBx-lt .pic {
		margin: 10px;
	}
	.sportsBx-rt .pic {
		margin: 10px;
	}
	.padd-80 {
		padding: 30px 0px;
	}
	.count-bg-1 {
		margin-bottom: 10px;
	}
	.count-bg-2 {
		margin-bottom: 10px;
	}
	.count-bg-3 {
		margin-bottom: 10px;
	}
	.tab .nav-tabs li a {
		margin-right: 13px!important;
	}
	.cinemaBx-img{
		text-align: center;
		margin:10px 0px;
	}
	
	.footer-logo img {
		float:none;
		margin-bottom:20px;
	}
	.menuBtnn2 {
		margin-top: -80px;
	}
	
	
}
@media only screen and (max-width: 990px){
	.Mainmenu {
		margin-top: -245px;
	}

	.mall-detail-bx2 {
		width: 100%;
		bottom: 0px;
		right: 0px;
		position: inherit;
	}
	.wrapper {
		width: 970px;
	}
	
	
}
@media only screen and (max-width: 991px){
	.modalWindow {
		top: 0%;
		margin-left: -195px;
	}
}
@media only screen and (max-width: 900px){
	.modalWindow {
		top: 0%;
		margin-left: -180px;
	}
}
@media only screen and (max-width: 880px){
	.modalWindow {
		top: 0%;
		margin-left: -173px;
	}
}
@media only screen and (max-width: 800px){
	.modalWindow {
		top: 0%;
		margin-left: -160px;
	}
}
@media only screen and (max-width: 767px){
	.modalWindow {
		top: 0%;
		margin-left: -153px;
		height:800px;
	}
	#menu .menu-info h3 {
		font-size: 20px;
	}
	#menu .menu-info-btm h3 {
		font-size: 25px;
	}
	.responsive-center {
		text-align:center;
	}
	.mall-detail-bx {
		text-align:center;
	}
	.common-btn { 
		position: inherit;
		bottom: -35px;
	}
	.Mainmenu2 {
		margin: -250px 40px 0px 0px;
	}
	.section-slider-title h1 {
		font-size: 60px;
		text-align: center;
	}
	.header-txt p {
		color: #fff;
		margin: 40px 40px 20px;
	}
	.sportsBx-lt-img img {
		width: 100%;
		height: auto;
	}
	.sportsBx-rt-img img {
		width: 100%;
		height: auto;
	}
	.video-column .inner-column span {
		top: 20%;
	}
	.video-box h3 {
		bottom: 30px;
		left: 20px;
	}
	.service-bx {
		margin-bottom: 50px;
	}
	.service-bx h3{
		text-align:center;
	}
	.service-bx p {
		padding: 0px 20px;
	}
	.imgbx-1 {
		text-align: center;
	}
	.imgbx-1 img {
		width:100%;
		float: none; 
		margin: 0px;
		margin-left:0px;
		margin-right: 0px; 
	}
	.imgbx-2 {
		text-align: center;
	}
	.imgbx-2 img {
		width:100%;
		float: none;
		margin-top: 20px;
		margin-left: 0px;
	}
	.imgbx-3 {
		text-align: center;
	}
	.imgbx-3 img {
		width:100%;
		float: none;
		margin-top: 20px;
		margin-right: 0px;
	}
	.imgbx-4 {
		text-align: center;
	}
	.imgbx-4 img {
		width:100%;
		float: none;
		margin-top: 20px;
		margin-left: 0px;
	}
	.newsBx h3 {
		text-align: center;
	}
	.newsBx img {
		width: 100%;
		margin-top: 40px;
	}
	.mall-detail-bx img {
		width: 100%;
		margin: 20px 0px;
	}
	.margin-rt-200 {
		margin: 50px 10px 0px;
	}
	.mall-detail-bx2 {
		width: 100%;
		bottom: 0px;
		right:0px;
    	position:inherit; 
	}
	.footer-bg {
		text-align: center;
	}
	
	.count-title {
		font-size: 30px;
	}
	.cafezoneTitle h1 {
		text-align: center;
	}
	
	.brandBx h3 {
		text-align: center;
	}
	.brandBx p {
		text-align: center;
	}
	.nav-tabs > li {
		float: none;
		margin-bottom: -1px;
		text-align: center;
	}
	.tab .nav-tabs li  a {
		text-align: center;
	}
	.gamezoneBx h3 {
		text-align: center;
	}
	.gamezoneBx p {
		text-align: center;
	}
	.gamezoneBx-inner-txt h3 {
		text-align: center;
	}
	.gamezoneBx-inner-txt p{
		text-align: center;
	}
	.gamezoneBx-content p {
		text-align: center;
	}
	.cinemaBx h3 {
		text-align: center;
	}
	.cinemaBx-img img {
		width: 120px;
		margin: 10px 0px;
	}
	.cafezoneBx h3 {
		text-align: center;
	}
	.cafezoneBx-inner h2 {
		text-align: center;
	}
	.plamgroup-Bx h3 {
		text-align: center;
	}
	.Mainmenu {
		margin-top: -250px;
	}
	.footer-logo img {
		float:none;
		margin-bottom: 15px;
	}
	#menuBtnn {
		margin-top: -350px;
	}
	.useful-link ul li {
		display: block;
	}
	
	
}
@media only screen and (max-width: 740px){
	.count-bg-1 {
		height: 200px;
	}
	.count-bg-2 {
		height: 200px;
	}
	.count-bg-3 {
		height: 200px;
	}
}
@media only screen and (max-width: 680px){
	.modalWindow {
		top: 0%;
		margin-left: -134px;
	}
	.projectFactsWrap p.number {
		font-size: 35px;
	}
	
}
@media only screen and (max-width: 630px){
	.modalWindow {
		top: 0%;
		margin-left: -124px;
	}
}
@media only screen and (max-width: 600px){
	.modalWindow {
		top: 0%;
		margin-left: -120px;
	}
	.header-txt p {
		margin: 40px 0px 20px;
	}
	.section-slider-title h1 {
		font-size: 50px;
		text-align: center;
	}
	.video-box h3 {
		bottom: 30px;
		left: 20px;
		font-size: 30px;
	}
	
	.map-location h2 {
		font-size: 50px;
	}
	.mall-detail-bx img {
		width: 100%;
		margin: 70px 0px;
	}
	.video-column .inner-column span {
		width: 50px;
		height: 50px;
		line-height: 50px;
		font-size: 10px;
		color: #fff;
		top:25px;
	}
	.fa-play:before {
		content: "\f04b";
		font-size: 20px;
	}
	.projectFactsWrap p.number {
		font-size: 25px;
		margin-bottom: 10px;
	}
	.projectFactsWrap h4 {
		font-size: 15px;
	}
	.count-bg-1 {
		padding:25px;
		height: 150px;
	}
	.count-bg-2 {
		padding:25px;
		height: 150px;
	}
	.count-bg-3 {
		padding:25px;
		height: 150px;
	}
	.footer-logo img {
		width: 90px;
		float: none;
		text-align: center;
		margin:0px auto 0px;
	}
	.footer-media h3 {
		font-size: 13px;
	}
	.margin-bottom50 {
		marin-bottom:50px;
	}
	
	
}
@media only screen and (max-width: 580px){
	.modalWindow {
		top: 0%;
		margin-left: -113px;
	}
	.wrapper {
		width: 680px;
	}
	.count-text {
		font-size:18px;
	}
}
@media only screen and (max-width: 480px){
	#menuBtnn {
		margin-top: -400px;
	}
	.modalWindow {
		top: 0%;
		margin-left: -95px;
	}
	.section-slider-title h1 {
		font-size: 40px;
		text-align: center;
		line-height: 50px;
	}
	.video-box h3 {
		bottom: 10px;
		left: 35px;
		font-size: 22px;
		line-height: 30px;
	}
	
	.map-location h2 {
		font-size: 40px;
	}
	.wrapper {
		width: 612px;
	}
	.count-text {
		font-size:16px;
	}
}

@media only screen and (max-width: 400px){
	#menuBtnn {
		margin-top: -500px;
	}
	.modalWindow {
		top: 0%;
		margin-left: -90px;
	}
	.video-box h3 {
		bottom: 0px;
		left: 25px;
		font-size: 20px;
		line-height: 30px;
	}
	.wrapper {
		width: 470px;
	}
	.count-text {
		font-size:16px;
	}
	.padd-80 {
		padding: 40px 0px;
	}
	.projectFactsWrap p.number {
		font-size: 22px;
		margin-bottom: 10px;
	}
	.projectFactsWrap h4 {
		font-size: 14px;
	}
	.count-bg-1 {
		padding:10px;
		height: 110px;
	}
	.count-bg-2 {
		padding:10px;
		height: 110px;
	}
	.count-bg-3 {
		padding:10px;
		height: 110px;
	}
	
}
@media only screen and (max-width:350px){
	.Mainmenu {
		margin-top: -430px;
	}
	.Mainmenu2 {
		margin: -410px 40px 0px 0px;
	}
	.projectFactsWrap p.number {
		font-size: 20px;
		margin-bottom: 13px;
	}
	.projectFactsWrap h4 {
		font-size: 12px;
	}
}
@media only screen and (max-width:320px){
	#menuBtnn {
		margin-top: -500px;
	}
	.modalWindow {
		top: 0%;
		margin-left: -62px;
	}
	.video-column .inner-column span {
		width: 40px;
		height: 40px;
		line-height: 40px;
		font-size: 10px;
		color: #fff;
		top: 0;
	}
	.fa-play:before {
		content: "\f04b";
		font-size: 16px;
	}
	.sportsBx-lt-content h3 {
		font-size: 25px;
		bottom: 150px;
		margin-left: 30px;
	}
	.sportsBx-lt-content h4 {
		font-size: 20px;
		bottom: 180px;
		margin-left: 30px;
	}
	.common-btn-1 {
		margin-left: 30px;
		bottom: 100px;
	}
	.section-slider-title h1 {
		font-size: 30px;
		text-align: center;
		line-height: 40px;
	}
	.wrapper {
		width: 400px;
	}
	.count-text {
		font-size:14px;
	}
	
}







